--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create an indexer that will index the gems in <tt>directory</tt>.
full_name: Gem::Indexer::new
is_singleton: true
name: new
params: (directory)
visibility: public
